/* Drop shadow navigation bar */
.onemedical-shadow {
    box-shadow: 0 0 8px rgba(0,0,0,.16);
}

/***** Contact the Organizer Modal Styles *****/

/* Font for title, question labels, and button */
#contactOrganizerForm input,
[sui-text~=underline] [sui-input-label], 
[sui-button] {
    font-family: 'Ginto Normal Medium' !important;
}

/* Title font color */
#contactOrganizerModal .contact-org-modal-title {
    font-family: 'Ginto Normal Light'!important;
    color: rgb(0, 84, 80)!important;
}

/* Button  */
[sui-button] {
    background-color: rgb(0, 84, 80)!important;
    border-radius: 4rem!important;
    padding: 1rem 2.5rem!important;
    font-size: 1rem!important;
    border: none!important;
}

/* Button hover state */
[sui-button]:hover {
    background-color: rgb(6, 132, 102)!important;
}

/* Input hover underline state */
[sui-text~=underline] input:hover {
    border-bottom: 1px solid rgb(0, 84, 80)!important;
}